Activity log for bug #507604

Date Who What changed Old value New value Message
2010-01-14 19:00:33 Ted Bodfish bug added bug
2010-04-12 21:12:39 Dustin Kirkland  ubuntu-manpage-repository: status New Confirmed
2010-04-12 21:12:50 Dustin Kirkland  ubuntu-manpage-repository: importance Undecided Low
2010-04-12 21:21:28 Dustin Kirkland  ubuntu-manpage-repository: status Confirmed In Progress
2010-04-12 23:58:22 Dustin Kirkland  ubuntu-manpage-repository: status In Progress Confirmed
2010-04-13 00:14:09 Dustin Kirkland  ubuntu-manpage-repository: status Confirmed In Progress
2010-04-13 22:33:28 Dustin Kirkland  ubuntu-manpage-repository: status In Progress Fix Committed
2010-04-26 23:59:48 Dustin Kirkland  ubuntu-manpage-repository: status Fix Committed Fix Released